{% extends "app_seleksi/layout/base.html" %}

{% block content %}
<div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <table class="table" >
            <thead>
              <tr>
                <th>#</th>
                <th>Nama</th>
                <th>NPM&nbsp;</th>
                <th>Waktu Daftar</th>
                <th>Status Terima</th>
                <th>Pilih</th>
              </tr>
            </thead>
            <tbody>
              {% for i in pendaftaran%}
              <tr>
                <td>{{i.no_urut}}</td>
                <td>{{i.npm.nama}}</td>
                <td>{{i.npm.npm}}</td>
                <td>{{i.waktu_daftar}}</td>
                <td>{{i.status_terima}}</td>
                <td><a class="btn btn-primary" href="/app-seleksi/terima/?kode={{i.kode_skema_beasiswa.kode}}">Terima</a>
                  <a class="btn btn-primary" href="/app-seleksi/tolak/?kode={{i.kode_skema_beasiswa.kode}}">Tolak</a>
                </td>
              </tr>
              <tr></tr>
              <tr></tr>
              {% endfor %}
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
{% endblock %}
